Skip to main content
POST
/
trigger-inbox
/
api
/
v1
/
inboxes
/
{id}
/
resume
Resume an inbox.
curl --request POST \
  --url https://api.zapier.com/trigger-inbox/api/v1/inboxes/{id}/resume \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "<string>",
  "subscription": {
    "app_key": "<string>",
    "action_key": "<string>",
    "inputs": {},
    "connection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  },
  "name": "<string>",
  "notification_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.zapier.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.0 authentication.

Path Parameters

id
string<uuid>
required

Response

id
string<uuid>
required
read-only

The unique identifier for the inbox.

created_at
string<date-time>
required
read-only

Creation timestamp in ISO 8601 format.

status
string
required
read-only

The status of the inbox.

subscription
object
required

Trigger subscription configuration for an inbox.

name
string | null

An optional name for the inbox. Must be unique per user within the context of an account.

Maximum string length: 100
paused_reason

The reason the inbox was paused, if applicable.

  • user - user
  • authentication - authentication
  • authentication_access_revoked - authentication_access_revoked
  • partner_revoked - partner_revoked
  • subscribe_failed - subscribe_failed
  • migrate_failed - migrate_failed
  • abandoned - abandoned
  • unknown - unknown
  • upstream_failures - upstream_failures
Available options:
user,
authentication,
authentication_access_revoked,
partner_revoked,
subscribe_failed,
migrate_failed,
abandoned,
unknown,
upstream_failures
notification_url
string<uri> | null

URL to POST notifications to when messages become available.

Maximum string length: 2048